Subject: bug#3994: Problem of rendering cyrillic fonts on Mac OS X

From: Lev Shamardin <[email-masked]>
Date: Thu, 01 Nov 2012 11:00:49 +0000

Hi all,

Any updates on this problem? I'm still experiencing this with GNU Emacs 
24.2.1 (x86_64-apple-darwin12.2.0, NS apple-appkit-1187.34), see 
screenshot attached.

With best regards,

Lev.